gnutls_db_get_default_cache_expiration(3)

NAME
gnutls_db_get_default_cache_expiration - API function

SYNOPSIS
#include <gnutls/gnutls.h>

unsigned gnutls_db_get_default_cache_expiration( void);

ARGUMENTS

void

DESCRIPTION

Returns the expiration time (in seconds) of stored sessions for resumption.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/